<?php defined('BASEPATH') OR exit('No direct script access allowed');

if (!function_exists('check_permission')) {
    function check_permission($CI, $controller, $method) {
        return $CI->user->has_permission($controller, $method);
    }
}
